/* CSS Document */

.literature .lit_files .grid__item:last-child, .literature .lit_files .grid__item:nth-child(2) {text-align: left !important;}
@media screen and (max-width: 1024px) { 
	.literature .lit_files { text-align: left !important; } 
	.literature .lit_files img {float: left;}
	.literature .lit_files {vertical-align: middle;}
}

